@charset "UTF-8";


.full-slider-bg-image {
    background-repeat: no-repeat;

}


#SipFullRegionContainer, .full-slider-bg-image {
    /*background: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/background_image2.jpg) no-repeat scroll 0 0 transparent;*/
    background-size: 100% !important;
    font-family: ScandinavianRegular, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
}

.contentLinksContainer a {
    color: #a9d2e6;
}


.faq-placeholder {
    font-size: 24px !important;
    padding: 0 0 0 18px !important;
    border: none !important;
    color: #c8c1b2;
    line-height: 37px;
}

.activeCEP div.cepHeader, .loginHeader, #faq-frame-title {
    background-position: 96% center;
}

.marketSelectorTop {
    background-position: 98% center;
}

.predictiveSearchBox{
    line-height: 26px;
}

.iconList li {
    margin-bottom: 5px;
}

.iconList li:first-child:before {
    background-image: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/MySASIdea.png);
}
.iconList li:first-child + li:before {
    background-image: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/facebook.png);
}
.iconList li:first-child + li + li:before  {
    background-image: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/youtube.png);
}
.iconList li:first-child + li + li + li:before  {
    background-image: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/googleplus.png);
}
.iconList li:first-child + li + li + li + li:before {
    background-image: url(//s3-eu-west-1.amazonaws.com/sas-images/facelift-img/twitter.png);
}

.passengerDropdownContainer select:focus {
    width: auto;
}

/**
 * Rounded corner workarounds
 */
/*
.faq-footer, .lastCEP, .activeCEP div.cepHeader, .loginHeader, .marketSelectorTop, #faq-frame-title, .activeCEP div.C_notificationDialog .SIPWarningMessageContainer, .bluebutton, .activeCEP .predictiveSearchBox, .loginForm input, input.flOutDate,input.flInDate, .ui-datepicker-calendar tbody, #ui-datepicker-div, .loginFooter, .marketSelectorBottom, .resultContainer, .passengerDropdownContainer select, .passengerDropdownContainer-first select, .calendarLoader  {
    behavior: url(../../upload/facelift/css/PIE.htc);
    position: relative;
}
*/